Bug 23866 - Распространённый false positive
: Распространённый false positive
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-08-10 06:01 by
Modified: 2010-08-12 09:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-08-10 06:01:53
Все ASCII файлы которые начинаются с 'X ' опеределяются как 'SoftQuad troff
Context intermediate'. 

У меня в git коммит, который исправляет это.
------- Comment #1 From 2010-08-12 09:26:54 -------
file-4.26-alt5 -> sisyphus:

* Wed Aug 11 2010 Dmitry V. Levin <ldv@altlinux> 4.26-alt5
- Fixed one more false positive (by kas@; closes: #23866).